

	@font-face {
		font-family: "Roboto Condensed";
		font-style: normal;
		src: url('../font/RobotoCondensed-Regular.ttf');
	}

	.apply{
		font-family:"Roboto Condensed" !important;
	}

	.apply .panel .panel-title{
		font-size:20px !important;
	}

	.apply .panel .panel-title .sub-title{
		color:#084e63 !important;
	}
	
	.apply .form-group label{
		font-weight: 500 !important;
		font-size: 16px !important;
	}

	.apply .input-group-addon{
		background-color: #084e63 !important;
		border-color: #084e63 !important;
		color: white !important;
	}
	.apply .btn-primary{
		background-color: #084e63 !important;
		border-color: #084e63 !important;
	}
	.apply .apply-link {
		color:#084e63 !important;
	}